/*** Responsive style here for the Front page ***/

/*** -----style for the site heading and paragraphs sections----- ***/
@media (max-width: 768px) {
    .site__heading {
        padding: 28px 0;
    }
    .title__h2 {
        font-size: 20px;
    }
    .paragraphs__below__titles {
        font-size: 14px;
        padding: 0 15px;
    }
}

@media screen and (max-width: 768px) {
    .media-section .img-box {
        margin-bottom: 10px;
    }
}

@media (min-width: 576px) {
    .fs-card-wrapper {
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media (min-width: 768px) {
    .fs-card-wrapper {
        flex: 0 0 33.3333%;
        max-width: 33.3333%;
    }
}
@media (min-width: 992px) {
    .fs-card-wrapper {
        flex: 0 0 25%;
        max-width: 25%;
    }
}
/*** Responsive style ended here for the Front page ***/

/*** Responsive style for the logo text ***/
@media (max-width: 483px) {
    .main-logo-text-second {
        font-size: 10px !important;
        line-height: 10px !important;
    }
    .main-logo-text {
        font-size: 12px !important;
        line-height: 12px !important;
    }
    .main-nav__right {
        width: auto !important;
    }
    .media_social_media_section .col-lg-4,
    .media_social_media_section .col-lg-6,
    .media_social_media_section .col-lg-8 {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
}
@media screen and (min-width: 484px) and (max-width: 512px) {
    .main-logo-text-second {
        font-size: 11px !important;
        line-height: 11px !important;
    }
    .main-logo-text {
        font-size: 14px !important;
        line-height: 14px !important;
    }
    .media_social_media_section .col-lg-4,
    .media_social_media_section .col-lg-6,
    .media_social_media_section .col-lg-8 {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
}
/*** Responsive style ended here for the logo text ***/

/*** Responsive style for Fisheries Stats Section ***/
@media (max-width: 767px) {
    .stat-value {
        font-size: 2rem;
    }
}
/*** Responsive style ended here for Fisheries Stats Section ***/

/*** Responsive style for social media section ***/
@media (max-width: 991px) {
    .media_social_media_section .section_title.title_right {
        margin-top: 20px;
    }
}
@media (min-width: 992px) {
    .media_social_media_section .section_title.title_right {
        text-align: end;
    }
}
/*** Responsive style ended here for social media section ***/

/*** Responsive style for the theme button hover ***/
@media (max-width: 768px) {
    .theme__redirect_btn {
        padding: 10px 30px;
        font-size: 14px;
    }
}
/*** Responsive style ended here for the theme button hover ***/

/*** Responsive style for the header ***/
@media screen and (min-width: 1025px) and (max-width: 1199px) {
    .header-navigation .main-nav__navigation-box div.header_menue_links a {
        font-size: 10px;
    }
}
@media screen and (max-width: 400px) {
    .searchform input {
        min-width: 180px;
    }
}
@media screen and (max-width: 575px) {
    img.main-logo {
        height: 70px;
    }
}
@media screen and (max-width: 767px) {
    .carousel-indicators {
        display: none;
    }
}
@media screen and (min-width: 576px) and (max-width: 700px) {
    img.main-logo {
        height: 80px;
    }
}
@media screen and (max-width: 1024px) {
    .hide_in_responsive {
        display: none !important;
    }
    .responsive__boxes {
        padding: 10px 0 10px 40px;
    }
    .responsive_font_boxes {
        margin-right: 15px;
    }
    .responsive_font_boxes div {
        border: 1px solid #000;
        padding: 5px 5px !important;
        list-style: none;
    }
    .responsive_font_boxes div a {
        color: #000;
    }
    .responsive_font_boxes div a span {
        font-size: 20px;
    }
    .responsive_font_boxes div.box.orrange {
        background-color: #d96400;
    }
    .responsive_font_boxes div.box.orrange a {
        padding: 0 13px !important;
    }
    .responsive_font_boxes div.box.black {
        background-color: #000;
    }
    .responsive_font_boxes div.box.black a {
        padding: 0 13px !important;
    }
    .mobile-nav__container li.dropdown {
        position: relative;
    }
    .mobile-nav__container li.dropdown ul {
        padding-left: 0.5em;
        margin: 5px 0px 5px 0px;
        display: none;
    }
    .mobile-nav__container li.dropdown > ul {
        display: none;
        padding-left: 15px;
        margin-top: 8px;
    }
    .mobile-nav__container li.dropdown > ul li {
        list-style: inside;
        padding: 5px 0 5px 20px;
    }
    .mobile-nav__container li.dropdown.active > ul {
        display: block;
    }
    .mobile-nav__container li.dropdown > a::after {
        content: "▼";
        display: inline-block;
        font-size: 12px;
        margin-left: 5px;
        transition: transform 0.3s ease;
    }
    .mobile-nav__container li.dropdown.active > a::after {
        transform: rotate(180deg);
    }
    .mobile-nav__container li > a.drop_down_active_link {
        color: #447eff;
        text-shadow: 0px 0px 1px black;
    }
}
@media screen and (max-width: 1024px) {
    /* .hero-banner .main-banner-slider {
        height: 260px;
    } */

    .main-logo {
        /* width: 120px;
        height: 100px; */
        /* width: 90px; */
        height: 90px;
    }
    /* .main-nav__header-one .right-nav-wrp {
        display: none;
    } */
    .main-nav__right {
        padding-right: 0px;
        margin-right: 10px;
        width: 100%;
        float: right;
        align-items: center;
        justify-content: end;
        -webkit-box-align: center;
        display: flex;
        margin-left: auto;
        flex-direction: row;
    }
    .side-menu__toggler {
        width: 35px;
        height: 35px;
        line-height: 50px;
        margin-left: 20px;
        text-align: center;
        color: #ffffff;
    }
    #nav-icon1,
    #nav-icon2 {
        width: 30px;
        height: 30px;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.5s ease-in-out;
        -moz-transition: 0.5s ease-in-out;
        -o-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out;
        cursor: pointer;
    }
    #nav-icon1 span,
    #nav-icon2 span {
        display: block;
        position: absolute;
        height: 2px;
        width: 100%;
        background: #ffffff;
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.25s ease-in-out;
        -moz-transition: 0.25s ease-in-out;
        -o-transition: 0.25s ease-in-out;
        transition: 0.25s ease-in-out;
    }
    #nav-icon1 span:nth-child(1),
    #nav-icon2 span:nth-child(1) {
        top: 7px;
    }
    #nav-icon1 span:nth-child(2),
    #nav-icon2 span:nth-child(2) {
        top: 16px;
    }
    #nav-icon1 span:nth-child(3),
    #nav-icon2 span:nth-child(3) {
        top: 25px;
    }
    .tithi-bhojan-at-glance-section .dignitiers-box .dignitiers-title {
        font-size: 64px;
    }
    /* .main-logo-text-wrap {
        display: none;
    } */
    .main-navigation-box-wrap {
        display: none;
    }
    .main-nav__navigation-box div {
        padding: 5px 0px;
    }
    .mobile-nav__container li.dropdown {
        position: relative;
    }
    .mobile-nav__container ul {
        padding: 0;
        list-style: none;
    }

    .nav-donation-btn-wrap {
        margin-top: 10px;
    }
    .nav-donation-btn-wrap button {
        width: 130px;
        font-size: 15px;
        font-family: "calibribold";
        padding: 8px 0px;
        border: none;
        background: #d96400;
        color: #fff;
    }
}
/*** Responsive style ended here for the header ***/

/*** Responsive style for the footer ***/
@media (max-width: 992px) {
    .row.row-col div.col-lg-4.left-col,
    .row.row-col div.col-lg-4.center-col {
        margin-bottom: 3rem;
    }
    .row.row-col div.col-lg-4.right-col {
        margin-bottom: 1rem;
    }
    .footer-full-width-text {
        margin-bottom: 20px;
    }
    .container div.row div.col-lg-3.left-col,
    .container div.row div.col-lg-6.center-col,
    .container div.row div.col-lg-3.right-col {
        text-align: center;
        padding: 3px 0;
    }
    .site-footer__bottom .cert-icon-wrap {
        display: flex;
        justify-content: center;
        float: none;
    }
}
/*** Responsive style ended here for the footer ***/

/***  Responsive style for the Sitemap page ***/
/*** MEDIA QUERIES ***/
@media (max-width: 1023px) {
    .sitemap-wrapper ol.sitemap-chart > li > div > a,
    .os-structure-wrapper ol.sitemap-chart > li > div > a {
        width: 100%;
    }
    .sitemap-wrapper ol.sitemap-chart > li > ol > li > div,
    .os-structure-wrapper ol.sitemap-chart > li > ol > li > div {
        display: block;
    }
    .sitemap-wrapper ol.sitemap-chart > li > div:first-of-type:after,
    .os-structure-wrapper ol.sitemap-chart > li > div:first-of-type:after {
        bottom: -14px;
        height: 3em;
        right: -1em;
        width: 1px;
    }
}

@media only screen and (min-width: 1024px) {
    .sitemap-wrapper ol.sitemap-chart {
        margin-left: -1em;
        margin-right: -1em;
    }

    /* PRIMARY */
    .sitemap-wrapper ol.sitemap-chart > li > div,
    .os-structure-wrapper ol.sitemap-chart > li > div {
        /*display: inline-block;
        float: none;
        margin: 0 1em 1em 1em;
        vertical-align: bottom;*/

        display: flex;
        float: none;
        vertical-align: bottom;
        flex-direction: column;
        text-align: center;
        /*margin: 0 auto;*/
        margin: 0 1em 1em 1em;
        background-color: transparent;
    }
    .sitemap-wrapper ol.sitemap-chart > li > div > a,
    .os-structure-wrapper ol.sitemap-chart > li > div > span {
        padding: 10px 20px;
        display: block;
        margin: auto;
        border-radius: 0px;
        color: var(--thm-white);
        font-size: 13px;
        font-weight: 600;
    }
    .sitemap-wrapper ol.sitemap-chart > li > div:only-of-type {
        margin-bottom: 0;
        width: calc((100% / 1) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(2),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(2)
        ~ div {
        width: calc((100% / 2) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(3),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(3)
        ~ div {
        width: calc((100% / 3) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(4),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(4)
        ~ div {
        width: calc((100% / 4) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(5),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(5)
        ~ div {
        width: calc((100% / 5) - 2em - 4px);
    }

    .sitemap-wrapper ol.sitemap-chart > li > div:before,
    .sitemap-wrapper ol.sitemap-chart > li > div:after {
        bottom: -1em !important;
        top: inherit !important;
    }

    .sitemap-wrapper ol.sitemap-chart > li > div:before {
        height: 1em !important;
        left: 50% !important;
        width: 1px !important;
        display: none;
    }

    .sitemap-wrapper ol.sitemap-chart > li > div:only-of-type:after {
        display: none;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:not(:only-of-type):after,
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:last-of-type:not(:only-of-type):after {
        bottom: -1em;
        height: 1px;
        width: calc(50% + 1em + 3px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:not(:only-of-type):after {
        left: calc(50% + 3px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:last-of-type:not(:only-of-type):after {
        left: calc(-1em - 3px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div
        + div:not(:last-of-type):after {
        height: 1px;
        left: -2em;
        width: calc(100% + 4em);
    }

    /* SECONDARY */
    .sitemap-wrapper ol.sitemap-chart > li > ol {
        display: flex;
        flex-wrap: nowrap;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol:before,
    .sitemap-wrapper ol.sitemap-chart > li > ol > li:before {
        height: 1em !important;
        left: 50% !important;
        top: 0 !important;
        width: 1px !important;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol:after {
        display: none;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol > li {
        flex-grow: 1;
        padding-left: 1em;
        padding-right: 1em;
        padding-top: 1em;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol > li:only-of-type {
        padding-top: 0;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol > li:only-of-type:before,
    .sitemap-wrapper ol.sitemap-chart > li > ol > li:only-of-type:after {
        display: none;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:first-of-type:not(:only-of-type):after,
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:last-of-type:not(:only-of-type):after {
        height: 1px;
        top: 0;
        width: 50%;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:first-of-type:not(:only-of-type):after {
        left: 50%;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:last-of-type:not(:only-of-type):after {
        left: 0;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li
        + li:not(:last-of-type):after {
        height: 1px;
        left: 0;
        top: 0;
        width: 100%;
    }
}
/*** MEDIA QUERIES ***/
@media (max-width: 1023px) {
    .sitemap-wrapper ol.sitemap-chart > li > div > a,
    .os-structure-wrapper ol.sitemap-chart > li > div > a {
        width: 100%;
    }
    .sitemap-wrapper ol.sitemap-chart > li > ol > li > div,
    .os-structure-wrapper ol.sitemap-chart > li > ol > li > div {
        display: block;
    }
    .sitemap-wrapper ol.sitemap-chart > li > div:first-of-type:after,
    .os-structure-wrapper ol.sitemap-chart > li > div:first-of-type:after {
        bottom: -14px;
        height: 3em;
        right: -1em;
        width: 1px;
    }
}
@media only screen and (min-width: 1024px) {
    .sitemap-wrapper ol.sitemap-chart {
        margin-left: -1em;
        margin-right: -1em;
    }

    /* PRIMARY */
    .sitemap-wrapper ol.sitemap-chart > li > div,
    .os-structure-wrapper ol.sitemap-chart > li > div {
        /*display: inline-block;
        float: none;
        margin: 0 1em 1em 1em;
        vertical-align: bottom;*/

        display: flex;
        float: none;
        vertical-align: bottom;
        flex-direction: column;
        text-align: center;
        /*margin: 0 auto;*/
        margin: 0 1em 1em 1em;
        background-color: transparent;
    }
    .sitemap-wrapper ol.sitemap-chart > li > div > a,
    .os-structure-wrapper ol.sitemap-chart > li > div > span {
        padding: 10px 20px;
        display: block;
        margin: auto;
        border-radius: 0px;
        color: var(--thm-white);
        font-size: 13px;
        font-weight: 600;
    }
    .sitemap-wrapper ol.sitemap-chart > li > div:only-of-type {
        margin-bottom: 0;
        width: calc((100% / 1) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(2),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(2)
        ~ div {
        width: calc((100% / 2) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(3),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(3)
        ~ div {
        width: calc((100% / 3) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(4),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(4)
        ~ div {
        width: calc((100% / 4) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(5),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(5)
        ~ div {
        width: calc((100% / 5) - 2em - 4px);
    }

    .sitemap-wrapper ol.sitemap-chart > li > div:before,
    .sitemap-wrapper ol.sitemap-chart > li > div:after {
        bottom: -1em !important;
        top: inherit !important;
    }

    .sitemap-wrapper ol.sitemap-chart > li > div:before {
        height: 1em !important;
        left: 50% !important;
        width: 1px !important;
        display: none;
    }

    .sitemap-wrapper ol.sitemap-chart > li > div:only-of-type:after {
        display: none;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:not(:only-of-type):after,
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:last-of-type:not(:only-of-type):after {
        bottom: -1em;
        height: 1px;
        width: calc(50% + 1em + 3px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:not(:only-of-type):after {
        left: calc(50% + 3px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:last-of-type:not(:only-of-type):after {
        left: calc(-1em - 3px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div
        + div:not(:last-of-type):after {
        height: 1px;
        left: -2em;
        width: calc(100% + 4em);
    }

    /* SECONDARY */
    .sitemap-wrapper ol.sitemap-chart > li > ol {
        display: flex;
        flex-wrap: nowrap;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol:before,
    .sitemap-wrapper ol.sitemap-chart > li > ol > li:before {
        height: 1em !important;
        left: 50% !important;
        top: 0 !important;
        width: 1px !important;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol:after {
        display: none;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol > li {
        flex-grow: 1;
        padding-left: 1em;
        padding-right: 1em;
        padding-top: 1em;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol > li:only-of-type {
        padding-top: 0;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol > li:only-of-type:before,
    .sitemap-wrapper ol.sitemap-chart > li > ol > li:only-of-type:after {
        display: none;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:first-of-type:not(:only-of-type):after,
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:last-of-type:not(:only-of-type):after {
        height: 1px;
        top: 0;
        width: 50%;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:first-of-type:not(:only-of-type):after {
        left: 50%;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:last-of-type:not(:only-of-type):after {
        left: 0;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li
        + li:not(:last-of-type):after {
        height: 1px;
        left: 0;
        top: 0;
        width: 100%;
    }
}
/***  Responsive style ended for the Sitemap page ***/
